Bug 239337 - textproc/libwapcaplet: Update to 0.4.2
Summary: textproc/libwapcaplet: Update to 0.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-20 12:57 UTC by Neel Chauhan
Modified: 2019-09-02 23:29 UTC (History)
1 user (show)

See Also:
neel: maintainer-feedback+


Attachments
Patch (Revision 1) (866 bytes, patch)
2019-07-20 12:57 UTC, Neel Chauhan
neel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2019-07-20 12:57:51 UTC
Created attachment 205926 [details]
Patch (Revision 1)

Builds on FreeBSD 12.0 amd64.
Comment 1 Neel Chauhan 2019-08-20 22:32:49 UTC
Fix typo in title.
Comment 2 commit-hook freebsd_committer 2019-09-02 23:28:37 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 23:28:14 UTC 2019
New revision: 510903
URL: https://svnweb.freebsd.org/changeset/ports/510903

Log:
  textproc/libwapcaplet: update to 0.4.2

  PR:		239337
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/textproc/libwapcaplet/Makefile
  head/textproc/libwapcaplet/distinfo
Comment 3 Steve Wills freebsd_committer 2019-09-02 23:29:11 UTC
Committed, thanks!